{
  "@context": "https://schema.org",
  "@type": "Product",
  "sku": "2335634",
  "tailles": [
    "M / 161-172 cm",
    "M-L / 165.5-179 cm",
    "L / 177-188 cm"
  ],
  "categories": ["VTT", "Tout-Suspendu"],
"name": "Trek Top Fuel 8 Shimano XT 12V 29″ Bleu Mulsanne 2022",
  "manufacturer": { "@type": "Organization", "name":"Trek" },
  "description": "Le Top Fuel 8 fusionne la vitesse d’un vélo cross-country et les capacités d’un vélo de trail tout suspendu qui vous pardonneront vos erreurs. Rapide, agile et très ludique sur les trails avec flow ou dans les descentes techniques.\r\n\r\nUn cadre aluminium léger avec stockage interne, une fourche RockShox SID de 120 mm de débattement avec ressort moelleux DebonAir, 115 mm de débattement à l’arrière avec un amortisseur FOX Performance Float et une transmission Shimano XT. Avec en plus des freins à 4 pistons pour des descentes maîtrisées, des roues Bontrager Line Comp 30 complètement Tubeless Ready (produit d’étanchéité inclus) et une tige de selle télescopique Bontrager Line Dropper.",
  "image": "https://product-cdn-frz.alltricks.com/medium/634/335634/2335634/4341873",
  "mpn": "5259812",
  "gtin13": "601842579763",
  "offers": [
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "M / 161-172 cm",
      "stock": 5,
      "priceCurrency": "EUR",
"price": 4099,
      "mpn": "5259812",
      "sku": "2171722",
      "gtin13": "601842579763",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2358407-vtt_tout_suspendu_trek_top_fuel_8_shimano_xt_12v_29___bleu_mulsanne_2022"
    },
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "M-L / 165.5-179 cm",
      "stock": 6,
      "priceCurrency": "EUR",
"price": 4099,
      "mpn": "5259813",
      "sku": "2171577",
      "gtin13": "601842579756",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2358407-vtt_tout_suspendu_trek_top_fuel_8_shimano_xt_12v_29___bleu_mulsanne_2022"
    }
  ],
  "coloris": [
    {
      "coloris": "Mulsanne Blue"
    }
  ],
  "additionalProperty": {
    "poids": "14.26 kg (en taille M, avec produit d’étanchéité TLR, sans chambres à air)",
    "genre": "Mixte",
    "débattement fourche": { "@type": "QuantitativeValue", "value": 120, "unitCode": "MMT" },
    "débattement cadre": { "@type": "QuantitativeValue", "value": 120, "unitCode": "MMT" },
    "matière du cadre": "Aluminium",
    "groupe": { "name": "Shimano XT 12V", "manufacturer": { "@type": "Organization", "name": "Shimano" } }
  },
  "caracteristiques": {
    "châssis": {
      "cadre": "Aluminium : Aluminium Alpha Platinum, espace de rangement interne, douille de direction conique, Knock Block 2.0, acheminement interne guidé, protection du tube diagonal, basculeur en magnésium, Mino Link, ABP, Boost148, débattement de 120 mm",
      "fourche": "RockShox SID, ressort DebonAir, amortisseur Rush RL, blocage, pivot conique, déport de 44 mm, Boost110, Maxle Stealth 15 mm, débattement de 120 mm",
      "amortisseur": "RockShox Deluxe Ultimate RCT, 185 x 50 mm"
    },
    "transmission": {
      "manette de dérailleur": { "name": "Shimano XT M8100, 1x12 vitesses", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "dérailleur arrière": { "name": "Shimano XT M8100, galets longs, 12 vitesses", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "cassette": { "name": "Shimano SLX M7100, 10-51 Dents, 12 vitesses", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "chaîne": { "name": "Shimano SLX M7100, 12 vitesses", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "pédalier": "Taille: S, M, M/L, L Shimano Deore M6120, plateau 30 dts, ligne de chaine de 55 mm, longueur de 170 mm Taille: XL, XXL Shimano Deore M6120, plateau 30 dts, ligne de chaine de 55 mm, longueur de 175 mm",
      "boîtier de pédalier": { "name": "Shimano BB-MT501 BSA", "manufacturer": { "@type": "Organization", "name": "Shimano" } }
    },
    "équipements": {
      "freins": { "name": "Sram DB 8 4-piston, hydraulic disc CenterLine, 6 trous, bord arrondi, (160/180 mm)", "manufacturer": { "@type": "Organization", "name": "Sram" } },
      "selle": { "name": "Bontrager Arvada, rails en acier, largeur de 138 mm", "manufacturer": { "@type": "Organization", "name": "Bontrager" } },
      "tige de selle": "Taille S :  TranzX JD-YSP39, débattement de 100 mm, acheminement interne, 34,9 mm Taille M, M/L : TranzX JD-YSP39, débattement de 150 mm, acheminement interne, 34,9 mm Taille L, XL, XXL : TranzX JD-YSP39, débattement de 170 mm, acheminement interne, 34,9 mm"
    },
    "roues": {
      "jantes": { "name": "Bontrager Line Comp 30, Tubeless Ready, 28 trous, valve presta", "manufacturer": { "@type": "Organization", "name": "Bontrager" } },
      "moyeu avant": "age Bontrager, roulement étanche, axe alliage, 6 trous, Boost110, axe traversant 15 mm ",
      "moyeu arrière": "ntrager, roulement étanche, 6 trous, Rapid Drive 108, corps de roue libre Shimano MicroSpline, Boost148, axe traversant 12 mm",
      "pneus": { "name": "Bontrager XR4 Team Issue, Tubeless Ready, flancs Inner Strength, tringle en aramide, 120 tpi, 29x2,40 pouces", "manufacturer": { "@type": "Organization", "name": "Bontrager" } }
    },
    "direction": {
      "cintre": "Taille S : Bontrager Line, alliage, 35 mm, élévation 27,5 mm, largeur de 750 mm Taille M, M/L, L, XL, XXL : Bontrager Line, alliage, 35 mm, élévation 27,5 mm, largeur de 780 mm",
      "poignées": { "name": "Bontrager XR Trail Comp, nylon lock-on", "manufacturer": { "@type": "Organization", "name": "Bontrager" } },
      "potence": { "name": "Bontrager Elite, 35 mm, 0 degré, 45 mm de long", "manufacturer": { "@type": "Organization", "name": "Bontrager" } }
    }
  },
  "geometries": [
    {
      "taille cadre": "S",
      "tube de selle": { "@type": "QuantitativeValue", "value": 395, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 567, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 434, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 100, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 66.4, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 70.4, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1150, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 592, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 424, "unitCode": "MMT" }
    },
    {
      "taille cadre": "M",
      "tube de selle": { "@type": "QuantitativeValue", "value": 420, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 597, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 434, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 100, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 66.4, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 70.4, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1180, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 592, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 454, "unitCode": "MMT" }
    },
    {
      "taille cadre": "M/L",
      "tube de selle": { "@type": "QuantitativeValue", "value": 435, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 614, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 434, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 105, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 66.4, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 70.4, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1197, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 597, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 469, "unitCode": "MMT" }
    },
    {
      "taille cadre": "L",
      "tube de selle": { "@type": "QuantitativeValue", "value": 450, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 631, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 434, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 110, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 66.4, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 70.4, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1214, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 601, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 484, "unitCode": "MMT" }
    },
    {
      "taille cadre": "XL",
      "tube de selle": { "@type": "QuantitativeValue", "value": 500, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 653, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 434, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 125, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 66.4, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 70.4, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1240, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 615, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 504, "unitCode": "MMT" }
    },
    {
      "taille cadre": "XXL",
      "tube de selle": { "@type": "QuantitativeValue", "value": 540, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 675, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 434, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 135, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 66.4, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 70.4, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1265, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 624, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 524, "unitCode": "MMT" }
    }
  ]
}
